BUTTON DLG_SAVEREC 8 2
BEGIN
PROMPT -14 -1 "~Registra"
MESSAGE EXIT,K_SAVE
END

BUTTON DLG_RECALC 8 2
BEGIN
PROMPT -24 -1 "Ri~calcola"
MESSAGE EXIT,K_INS
END

BUTTON DLG_CANCEL 8 2
BEGIN
PROMPT -34 -1 ""
END  

BUTTON DLG_QUIT 8 2
BEGIN
PROMPT -44 -1 ""
MESSAGE EXIT,K_QUIT
END

